<html devsite><head>
    <title>Бюллетень по безопасности Pixel и Nexus – сентябрь 2018 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>Опубликовано 4 сентября 2018 г.</em></p>

<p>
В этом бюллетене содержится информация об уязвимостях в защите и улучшениях функциональных возможностей <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">поддерживаемых устройств Pixel и Nexus</a> (устройства Google).
Все проблемы, перечисленные здесь и в бюллетене по безопасности Android за сентябрь 2018 года, устранены в исправлении от 5 сентября 2018 года или более новом. Информацию о том, как проверить обновления системы безопасности, можно найти в статье <a href="https://support.google.com/pixelphone/answer/4457705" class="external">Справочного центра</a>.
</p>
<p>
Обновление системы безопасности 2018-09-05 получат все поддерживаемые устройства Google. Мы настоятельно рекомендуем пользователям установить это обновление.
</p>
<p class="note">
<strong>Примечание.</strong> Образы встроенного ПО для устройств Google можно найти на <a href="https://developers.google.com/android/images" class="external">сайте Google Developers</a>.
</p>

<h2 id="announcements">Объявления</h2>
<p>Помимо исправлений уязвимостей, описанных в бюллетене по безопасности Android за сентябрь 2018 года, обновления для устройств Google содержат также исправления проблем, перечисленных ниже. Мы сообщили партнерам об этих проблемах по крайней мере месяц назад. Они могут включить их исправления в свои обновления устройств.</p>

<h2 id="security-patches">Обновления системы безопасности</h2>
<p>
Проблемы сгруппированы по компонентам, которые они затрагивают. Для каждого приведены описание и таблица, где указаны CVE, ссылки, <a href="#type">тип уязвимости</a>, <a href="/security/overview/updates-resources#severity">уровень серьезности</a>, а также версии AOSP (при наличии).
Где возможно, идентификаторы ошибки содержат ссылку на опубликованное изменение (например, список AOSP). Дополнительные ссылки перечислены в квадратных скобках.
</p>

<h3 id="kernel-components">Компоненты ядра</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2018-9517</td>
    <td>A-38159931<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=f026bc29a8e093edfbb2a77700454b285c97e8ad">Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>L2TP</td>
  </tr>
  <tr>
    <td>CVE-2018-9519</td>
    <td>A-69808833<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Easel</td>
  </tr>
  <tr>
    <td>CVE-2018-9516</td>
    <td>A-71361580<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=717adfdaf14704fd3ec7fa2c04520c0723247eac">Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Отладочный драйвер для HID-устройств</td>
  </tr>
  <tr>
    <td>CVE-2018-9518</td>
    <td>A-73083945<br />
        <a href="https://lkml.org/lkml/2018/2/14/909">Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>NFC</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Компоненты Qualcomm</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2018-11265</td>
    <td>A-109741922<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=b211b051d7ca226d96b70defe10ac318f768b5b2">QC-CR#2212592</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>MProc</td>
  </tr>
  <tr>
    <td>CVE-2018-11273</td>
    <td>A-109741750<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=789d4d21c3f1818dcbf74da4a051598e8f53676c">QC-CR#2204285</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.9/commit/?id=f34f6271362484c1f87f4176e72a3bfb80ee7711">2</a>]</td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Аудио</td>
  </tr>
  <tr>
    <td>CVE-2018-11276</td>
    <td>A-109741853<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=83a44ca6057bf9c1e36515cded28edc32a4a1501">QC-CR#2204959</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Ядро</td>
  </tr>
  <tr>
    <td>CVE-2018-11281</td>
    <td>A-109741734<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=4bc7311e9ea9145a615184626cc43a8b92e7619c">QC-CR#2191541</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=c9861d16283cb4279de98a6695e0a4e6ea0230cb">2</a>]</td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Данные HLOS – LNX</td>
  </tr>
  <tr>
    <td>CVE-2018-11293</td>
    <td>A-109741621<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=6fb7ac8d49631cdd09dbe72669d1a660dfce3bdb">QC-CR#2170668</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Хост WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-11295</td>
    <td>A-109741911<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=e262728243f98d8a3578eb157cbc39580004de4f">QC-CR#2201190</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Хост WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-11296</td>
    <td>A-109741886<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=0b0c18b45d1a39f9f33172d3c22f5b8031fe564e">QC-CR#2204463</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Хост WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-11297</td>
    <td>A-109741872<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=c708606086490ca9b8fc1077f18782891a595ba9">QC-CR#2175439</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Хост WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-11298</td>
    <td>A-109741777<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=9074c6cfb9c0bbfe279394eec0d3176c4f75ce80">QC-CR#2180699</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Хост WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-11300</td>
    <td>A-109741735<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=1f111832dc93bc639538dc173397b30af329b130">QC-CR#2191365</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Хост WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-11301</td>
    <td>A-109741830<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=31ad3a5a7458e60f5e0ba4f492cebe1f1bda0964">QC-CR#2205372</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Хост WLAN</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">Улучшения функциональных возможностей</h2>
<p>
В эти обновления включены исправления проблем, касающихся функциональных возможностей устройств Pixel. Они не связаны с уязвимостями в защите. В таблице приведены ссылки, категория обновления, например Bluetooth или мобильный Интернет, и описание улучшения, а также сведения об устройствах, для которых предназначены исправления.
</p>

<table>
  <tbody><tr>
   <th>Ссылки</th>
   <th>Категория</th>
   <th>Описание</th>
   <th>Устройства</th>
  </tr>
    <tr>
   <td>A-110489408</td>
   <td>Батарея</td>
   <td>Улучшена зарядка батареи в демонстрационном режиме.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-111455307</td>
   <td>Система</td>
   <td>Улучшены отчеты о версии ПО.</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-101592600</td>
   <td>Bluetooth</td>
   <td>Улучшено качество воспроизведения аудио через автомобильные динамики.</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">Часто задаваемые вопросы</h2>
<p>
В этом разделе мы отвечаем на вопросы, которые могут возникнуть после прочтения бюллетеня.
</p>
<p>
<strong>1. Как определить, установлено ли на устройство обновление, в котором устранены перечисленные проблемы?
</strong>
</p>
<p>
В исправлении от 5 сентября 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-09-05. Информацию о том, как проверить обновления системы безопасности, можно найти в статье <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Справочного центра</a>.
</p>
<p id="type">
<strong>2. Что означают сокращения в столбце <em>Тип</em>?</strong>
</p>
<p>
В этом столбце указан тип уязвимости по следующей классификации:<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Сокращение</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>УВК</td>
   <td>Удаленное выполнение кода</td>
  </tr>
  <tr>
   <td>ПП</td>
   <td>Повышение привилегий</td>
  </tr>
  <tr>
   <td>РИ</td>
   <td>Раскрытие информации</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Отказ в обслуживании</td>
  </tr>
  <tr>
   <td>Н/Д</td>
   <td>Классификация недоступна</td>
  </tr>
</tbody></table>
<p>
<strong>3. Что означает информация в столбце <em>Ссылки</em>?</strong>
</p>
<p>
В таблицах с описанием уязвимостей есть столбец <em>Ссылки</em>. Каждая запись в нем может содержать префикс, указывающий на источник ссылки, а именно:
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Префикс</th>
   <th>Значение</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Идентификатор ошибки Android</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Ссылочный номер Qualcomm</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>Ссылочный номер MediaTek</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>Ссылочный номер NVIDIA</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Ссылочный номер Broadcom</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. Что означает символ * рядом с идентификатором ошибки Android в столбце <em>Ссылки</em>?</strong>
</p>
<p>
Символ * означает, что исправление для уязвимости не опубликовано.<em></em> Необходимое обновление содержится в последних бинарных драйверах для устройств Pixel и Nexus, которые можно скачать на <a href="https://developers.google.com/android/nexus/drivers" class="external">сайте Google Developers</a>.
</p>
<p>
<strong>5. Почему теперь одни уязвимости описываются в этом бюллетене, а другие – в бюллетенях по безопасности Android?</strong>
</p>
<p>
В бюллетене по безопасности Android описаны уязвимости, которые необходимо устранить в последнем обновлении системы безопасности для устройств Android. Исправление дополнительных проблем, перечисленных здесь, для выпуска этого обновления не требуется.
</p>
<h2 id="versions">Версии</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>Версия</th>
   <th>Дата</th>
   <th>Примечания</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>4 сентября 2018 г.</td>
   <td>Бюллетень опубликован.</td>
  </tr>
</tbody></table>

</body></html>